span {
  font-style: inherit;
  font-weight: inherit;
}

#h2-otsikko-paikkakunnat {
  color: rgb(241,241,241);
  font-family: 'Krona One';
  font-weight: 700;
  font-size: 16px;
  padding-top: 26px;
  letter-spacing: 2px;
  text-align: left;
  background: rgba(0,0,0,0);
  word-break: break-word!important;
}

@media (max-width: 1099px) {
  #box-3 {
    height: 53vh;
    width: 100%;
    background-size: cover;
    background-position: center;
    display: table;
    background-attachment: inherit;
  }
}

@media (max-width: 774px) {
  h4 {
    font-family: 'Krona One';
    font-size: 19px;
    font-weight: 700;
    color: white;
    letter-spacing: 2px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
  }
}

@media (min-width: 776px) {
  h4 {
    font-family: 'Krona One';
    letter-spacing: 1px;
    color: #44464C;
    color: #ffffff;
    font-weight: 700;
    font-size: 40px;
    margin: 0px;
    text-align: center;
    display: table-cell;
    font-weight: bold;
    vertical-align: middle;
  }
}

#sivustolinkit {
  margin-top: 0px;
  margin-bottom: 30px;
  background-color: #e1090b;
  text-align: center;
  color: rgb(254,254,254);
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1px;
}

#sivustolinkit:hover {
  background: rgb(0,0,0);
  color: #e1090b;
}

@media (max-width: 799px) {
  #banner-tausta {
    max-width: 300px;
    padding: 15px;
    background-color: rgba(35,39,42,0.69);
  }
}

@media (min-width: 800px) {
  #banner-tausta {
    max-width: 799px;
    padding: 15px;
    background-color: rgba(17,17,17,0.6);
  }
}

@media (max-width: 799px) {
  #box-4 {
    width: 100%;
    background-size: cover;
    display: table;
    background-image: url("joen_pienkonehuolto5.jpg");
    background-attachment: fixed;
    height: 60vh;
  }
}

@media (min-width: 800px) {
  #box-4 {
    width: 100%;
    background-size: cover;
    display: table;
    background-attachment: fixed;
    height: 100vh;
  }
}

@media (max-width: 776px) {
  h3 {
    font-family: 'Krona One';
    letter-spacing: 1px;
    color: #ffffff;
    font-weight: 900;
    font-size: 15px;
    margin: 0px;
    text-align: left;
    display: table-cell;
    font-weight: bold;
    vertical-align: middle;
  }
}

@media (min-width: 776px) {
  h3 {
    font-family: 'Krona One';
    letter-spacing: 1px;
    color: #ffffff;
    font-weight: 900;
    font-size: 20px;
    margin: 0px;
    text-align: left;
    display: table-cell;
    font-weight: bold;
    vertical-align: middle;
  }
}

